/*
Theme Name: wpematico_2016
Theme URI: https://www.netmdp.com
Description: Plantilla para wpematico.com
Version: 1.0
Author: etruel
Author URI: http://etruel.com
Template: generatepress
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: autoblog, rss agreggator, wp-o-matic, WP matico
Text Domain: wpematico_2016
*/

/* @import url("../generatepress/style.css");
*/

/*.header-aligned-center .site-header {
    text-align: center;
    display: none;
}

.site-info img{
    vertical-align: middle;
}
.site-info {
    padding: 5px;
    text-align: right;
}
*/

.main-navigation .main-nav .download-now{
    float: right
}
.main-navigation .main-nav .download-now a{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    max-height: 40px;
    border: 2px solid #fff;
    margin-top: 8px;
    padding: 0 10px;
    margin-left: 10px;
    transition: all .4s ease;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
}
.main-navigation .main-nav .download-now a i{
    margin-right: 5px;
}
.main-navigation .main-nav .download-now a:hover{
    background-color: #fff;
    color: #3f3f3f;
}
.main-navigation .main-nav ul li a{
    padding-left: 15px;
    padding-right: 15px;
}
.menu-item-has-children .dropdown-menu-toggle{
    padding-right: 15px;
}
.main-navigation a, .menu-toggle{
    font-size: 16px;
}
@media (max-width: 768px){
    .main-navigation .main-nav .download-now a{
        display: flex;
        margin: 10px 10px 20px;
    }
}

.ongames {
    list-style: none;
    margin: 0;
    font-size: 13px;
}
.ongames a {
    color: grey;
}
#gtranslate {
    padding: 7px 0px 7px 20% !important;
    position: absolute;
    top: 0px;
}
.ads {
	padding: 4px;
	background-color: #e7ded4;
	border: #231303 solid 1px;
}
.sidebar .widget{
    padding: 0 15px;
}
.sidebar .widget .starter-link{
    display: block;
}
.sidebar .widget .starter-link img{
	display: block;
    margin: auto;
    width: 100%;
}

/* Posts */
.index-right {
    border: 1px solid #f2f2f2;
    padding: .5rem;
    width: 300px;
    margin-bottom: 2rem;
    background: #f2f2f2;
}
.faq-list {
    list-style: none;
    padding: 0;
    margin: 0;
}
.faq-list li {
    display: block;
    position: relative;
}
.faq-list li a {
    display: inline-flex;
    align-items: center;
    margin-bottom: .5rem;
    margin-left: 20px;
    text-decoration: none;
    color: #555;
    font-size: 14px;
    line-height: 1.2;
    padding: 0 0 .25rem;
    transition: all .4s ease;
}
.faq-list li:before {
    content: "\f491";
    line-height: 1;
    font-family: dashicons;
    font-weight: 400;
    font-style: normal;
    text-align: center;
    margin-right: .25rem;
    font-size: 1.2rem;
    color: #D3741C;
    top: 5px;
    position: absolute;
    transition: all .4s ease;
}
@media (min-width: 992px){
    .index-right {
        float: right;
        width: 30%;
        margin-left: 1rem;
    }
}

/* bbPress */
#bbpress-forums .row {
    clear: both;
}
input[name="bbps_support_submit"], input[name="bbps_topic_move_submit"] {
    padding: 3px 12px !important;
    border-radius: 5px;
}